#!/usr/bin/env ansible-playbook
---

- import_playbook: postgres-maintenance/rephacheck_status.yml
  tags: [ 'always' ]

- import_playbook: postgres-maintenance/fenced_to_standby.yml
  tags: [ 'never', 'fenced-to-standby' ]

- import_playbook: postgres-maintenance/standby_to_primary.yml
  tags: [ 'never', 'standby-to-primary' ]

- import_playbook: postgres-maintenance/restart_repmgrd.yml
  tags: [ 'never', 'restart-repmgrd', 'standby-to-primary' ]

...
